Tomas Tech Co.,Ltd. - Project progress work #155
Parent project # 532 (New): [PJ******] Internal development project
Redmine Line Notify Software.

27 Oct 2023 08:03 - Kamol Anekchatnuntakool

Status: Closed Start date: 27 Oct 2023
Priority: Normal Due date: 31 Oct 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 24.00 hours
Finish date: 31 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Develop Redmine Line Notify Software.

History

#1 - 27 Oct 2023 16:13 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 30

Develop Redmine Line Notify Software.

#2 - 30 Oct 2023 16:43 - Kamol Anekchatnuntakool
- % Done changed from 30 to 70

Develop Redmine Line Notify Software.

#3 - 31 Oct 2023 16:53 - Kamol Anekchatnuntakool

- File SC_RedmineLineNotify.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 70 to 100

- Finish date set to 31 Oct 2023

Develop Redmine Line Notify Software.

#4 - 31 Oct 2023 17:30 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 03 Nov 2023 15:36 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:20 - Ryo Nozaki
- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

SC_RedmineLineNotify.zip 25.5 MB 31 Oct 2023 Kamol Anekchatnuntakool
19 Dec 2025 1/1



http://www.tcpdf.org

